@charset 'utf-8';

/******样式清除******/

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}



ul,
ol {
	list-style: none;
}

a {
	text-decoration: none;
	color: #333333;
}

a {
	vertical-align: top;
}

img {
	border: 0;
	vertical-align: middle;
}



input,
button,
text {
	vertical-align: middle;
	outline: none;
	border: none;
}

button {
	padding: 0;
	background: none;
	cursor: pointer;
}

.mt20 {
	margin-top: 20px;
}

.p30 {
	padding: 10px 30px 0px 30px;
}

body {
	font-size: 15px;
	color: #333333;
	font-family: Microsoft Yahei;
}

/*清除浮动*/

.clearfix {
	*zoom: 1;
}

.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}

.clearfix:after {
	clear: both;
}

.lf {
	float: left;
}

.rt {
	float: right;
}

.ml30 {
	margin-left: 30px;
}



* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

/* 内容块 */
.centerWidth {
	width: 1400px;
	margin: 0px auto;
}

.overflows a {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}


/* 头部 */
.yshjtop {
	background: url(2026yshjtop.png) no-repeat;
	height: 715px;
	background-size: 100% 100%;
}

.yshjtop .centerWidth img {
	width: 450px;
	padding: 60px 40px;
}

.yshj_ysdt {
	background: url(2026yshj_ysdtbj.png) no-repeat;
	height: auto;
	padding-bottom: 17px;
}

.yshj_zcsdtztj {
	background: url(2026yshj_zcsdbj.png) no-repeat;
	height: auto;
	padding-bottom: 40px;
}

.yshj_title {
	padding-right: 18px;
	text-align: center;
	margin: 60px 0;
	display: flex;
	align-items: center;
	margin-bottom: 30px;
	position: relative;
}

.yshj_title a {
	color: #085dbf;
	font-size: 40px;
	font-weight: bold;
	display: inline-block;
	padding: 0 35px;
}

.yshj_zcsd .yshj_title a,
.yshj_tztj .yshj_title a {
	position: absolute;
	left: -20px;
}

.yshj_titleimg {
	transform: rotate(180deg);
}

.section1 {
	background: #fff;
	padding: 25px;
	border-radius: 15px;
	box-shadow: 4px 4px 8px 0 rgba(155, 155, 155, 0.36);
}

.section1lf {
	position: relative;
	display: inline-block;
	width: 610px;
	height: 355px;
	overflow: hidden;
}

.section1lf li a {
	display: inline-block;
	width: 100%;
	height: 100%;
	position: relative;
}

.section1lf li a img {
	display: inline-block;
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.section1lf li a p {
	background-color: rgba(0, 0, 0, 0.5);
	line-height: 50px;
	display: block;
	font-size: 16px;
	color: #fff;
	position: absolute;
	bottom: 0;
	width: 100%;
	padding-left: 20px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	padding-right: 145px;
}

.section1rt {
	width: calc(100% - 610px - 30px);
	margin-left: 30px;
	padding-bottom: 0;
}

.con-item li {
	line-height: 45px;
}

.con-item li a {
	float: left;
	max-width: 80%;
	padding-left: 18px;
	background: url(2026yshjlip.png) left center no-repeat;
	font-size: 18px;
	color: #333333;
	display: inline-block;
	transition: transform 0.4s ease-in-out;
}

.con-item li span {
	float: right;
	font-size: 16px;
	color: #999999;
	display: inline-block;
}

.con-item a:hover {
	color: #0059a9;
	transform: translateX(5px);
}

.swiper_button {
	position: absolute;
	top: 43%;
	opacity: 0;
	transition: opacity 1s;
}

.swiper_button img {
	width: 35px;
}

.section1lf:hover .swiper_button {
	transition: opacity 1s;
	opacity: 1;
}

.yshj_zcsd {
	width: 690px;
}

.yshj_tztj {
	width: calc(100% - 690px - 20px);
	margin-left: 20px;
}

.yshj_hqfw {
	background: url(2026yshj_hqfwbj.png) no-repeat;
	height: auto;
	padding-bottom: 60px;
}

.yshj_hqfwlist li {
	float: left;
	margin: 0 10px;
}

.yshj_dxal {
	background: url(2026yshj_dxalbj.png) no-repeat;
	height: auto;
	padding-bottom: 50px;
}

.yshj_dxal .con-item li {
	width: 48%;
	float: left;
}

.yshj_dxal .con-item li:nth-child(even) {
	float: right;
}

.yshj_dxal .con-item li a {
	max-width: 95%;
}

.dczd_foot {
	background: #197fd6;
	margin-top: 0px;
	padding: 30px 0;
}


.foot_text p,
.foot_text a {
	text-align: center;
	line-height: 40px;
	font-size: 18px;
	color: #fff;
}

.yshj_list .yshj_zcsd {
	width: 100%;
}

.write-letter {
    padding: 20px;
    background: #F2F6F9;
    border-radius: 10px;
}
.local {
    line-height: 60px;
    padding-left: 44px;
    font-size: 15px;
    border-bottom: 1px solid #e5e5e5;
    background: #fff url(2026yshjdqwz_3.png) no-repeat 18px center;
    border-radius: 10px;
    margin-bottom: 10px;
}
.write-lettercontent {
    background-color: #fff;
    border-radius: 10px;
    padding-bottom: 40px;
}
.homeboyxilan {
    border: 10px solid #F8F8F8;
    padding: 30px 30px 0;
}
.homeboyxilantitle h1 {
    color: #197fd6;
    text-align: center;
    font-size: 32px;
}
.timesou {
    text-align: center;
    background-color: #f5f5f5;
    color: #333;
    line-height: 50px;
    margin: 30px 0;
}
.timesou span {
    display: inline-block;
    margin: 0 15px;
    font-size: 16px;
}
.textcontent p, .textcontent span, .textcontent a {
    margin: 0;
    color: #333;
    font-size: 18px;
    line-height: 45px;
}
.textcontent img {
	max-width: 100% !important;
	text-align: center;
	height: auto;
}